<?xml version='1.0' encoding='ISO-8859-1'?>

<!ELEMENT agenda (event*)>

<!ELEMENT event (#PCDATA)>
<!ATTLIST person startdate CDATA #REQUIRED
                 enddate   CDATA #REQUIRED
                 idAl      CDATA #REQUIRED
                 idGnome   CDATA #IMPLIED
                 lastmodif CDATA #REQUIRED>

